1
0 6
0 15 7
0 10 6
282
307
298
318
290
291
1 16 7
267
275
249
254
253
268
248
2 16 5
270
241
259
262
252
3 11 10
212
237
216
215
226
201
228
238
239
217
4 11 5
211
235
234
236
232
5 18 7
98
111
87
117
82
84
102
6 13 6
323
330
354
336
322
350
1 16 6
7 20 7
167
185
197
184
160
186
182
8 15 5
379
392
388
367
362
9 15 5
364
384
383
393
389
10 12 10
21
6
2
16
37
25
36
31
15
5
11 17 5
58
52
51
68
43
12 19 9
123
132
142
131
144
135
127
154
124
2 19 7
13 18 7
100
105
101
106
89
90
104
14 18 6
81
96
95
85
94
86
15 13 5
353
341
343
320
345
16 10 5
284
294
286
288
301
17 13 6
346
359
327
334
324
326
18 15 11
378
371
368
363
372
377
391
381
397
370
366
19 13 7
342
339
329
352
356
321
355
3 18 7
20 10 5
289
296
316
314
306
21 10 7
315
295
313
309
297
293
304
22 15 6
396
380
398
361
390
373
23 17 9
75
48
76
78
41
67
54
71
44
24 12 5
13
38
20
8
23
25 20 6
179
170
165
198
178
183
26 16 6
277
255
265
244
243
260
4 13 7
27 18 5
83
115
118
112
116
28 17 7
62
77
63
42
65
40
45
29 12 3
30
27
7
30 13 4
332
348
358
344
31 11 3
222
214
223
32 10 5
283
281
311
299
310
33 19 5
153
133
146
129
121
5 19 7
34 12 6
22
28
11
10
29
39
35 20 10
174
181
168
162
199
163
176
187
194
172
36 19 10
152
147
130
140
151
149
158
126
155
157
37 11 6
203
230
229
200
227
207
38 11 6
210
221
224
206
225
231
39 10 4
292
319
280
317
40 16 7
272
251
279
250
246
245
240
